Bug 1841107 - Impossible to import disks with no/default SC in VM Import Wizard (ovirt)
Summary: Impossible to import disks with no/default SC in VM Import Wizard (ovirt)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Container Native Virtualization (CNV)
Classification: Red Hat
Component: V2V
Version: 2.4.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 2.4.0
Assignee: Filip Krepinsky
QA Contact: Ilanit Stein
URL:
Whiteboard:
Depends On:
Blocks: 1841065
TreeView+ depends on / blocked
 
Reported: 2020-05-28 11:36 UTC by Filip Krepinsky
Modified: 2020-07-13 17:42 UTC (History)
4 users (show)

Fixed In Version: OCP 4.5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:42:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5624 0 None closed Bug 1841107: fix importing of disks with no/default SC in VM ImportWizard 2020-07-14 09:04:52 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:42:44 UTC

Description Filip Krepinsky 2020-05-28 11:36:44 UTC
Description of problem:
The UI sets storage class to null, but should be empty string instead for CRD validation to pass.

Comment 4 Ilanit Stein 2020-06-09 09:01:27 UTC
Verified on CNV-2.4.
Managed to VM import successfully using the default mapping for network/storage (they were not edited in the VM import wizard).
VM was also started successfully, after it was imported.

Comment 5 Nelly Credi 2020-06-10 12:53:16 UTC
can you please add fixed in version?

Comment 8 errata-xmlrpc 2020-07-13 17:42:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.